Subject: Re: Ticket #224611
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>
Date: Wed, 8 Jun 2022 05:49:06 -0700 (MST)

Hi Heta, 

I am checking this with Sebastian and Ismael. 
I have spoken to the team on this procedure, however we have some doubts which I missed to share with you before implementing this completely. 

I will share those doubts with you asap so that this could be implemented right away. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Wednesday, June 8, 2022 6:01:36 PM 
Subject: Ticket #224611 

Hi Pritish, 

Could you please review ticket #224611? 

I think we agreed that L1 would only do 2 interactions for troubleshooting and then escalate, if it still doesn’t work. 

This case with one of our German partners has been ongoing for 2 weeks, 8 emails with different questions have been sent and 1 call made. The ticket is now overdue and the partner was seemingly dissatisfied already a while ago. 

We need to ask the relevant questions in 1-2 interactions and if it doesn’t work, then escalate. 

	

Venlig hilsen / Best regards 

Heta Nyrhinen 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125 ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/c/EPOSEnterprise ]